html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
#menu {
    display: none;
    color: #FFF;
}
#menu a {text-decoration: none}
#menu {
    display: none;
    color: #FFF
}

#menu a {
    display: block;
    line-height: 30px;
    padding: 0 10px;
    color: #FFF;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAcCAYAAABLam7PAAAAbklEQVQI12XMwQpBARhE4e9ev4XQpYg8Dwsv6JU8ipIoJSUXq1nZTWfmDNvdbH88dIUJmsIUg8I8YY22sILCAp/CMtUmVZefUcIY38IwpMWgRZOfPvorm2fIPeQWcsG7cIp+Rv8XvoVrrEfGD3x+l5AZtUc4hOoAAAAASUVORK5CYII=) right no-repeat;
    white-space: nowrap
}

#menu li,
#menu ul {
    margin: 0 auto;
    padding: 0;
    list-style: none
}

#menu li {
    float: left;
    display: inline;
    position: relative;

}

#menu input {
    display: none;
    margin: 0;
    padding: 0;
    width: 50px;
    opacity: 0;
    cursor: pointer
}

#menu label {
    display: none;
    width: 35px;
    height: 31px;
    line-height: 31px;
    text-align: center
}

#menu a.nuttimkiem {width: 35px;height: 31px;line-height: 31px;
background: #0A6D9D url(/css/img/search-menu.png) no-repeat 17px 15px;
text-indent: -9999px;background-size: 44%;}

#menu ul.menus li {
    display: block;
    width: 100%;
    text-transform: none;
    text-shadow: none;
    border-bottom: 1px dashed #31AFDB
}

#menu ul.menus a {
    color: #FFF;
    line-height: 35px
}

#menu li a:hover {
    background: #f3f3f3;
    color: #16387C;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

#menu li:hover ul.menus {
    display: block
}

#menu ul.menus a:hover {
    background: #5FC6EB;
    color: #FFF;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}
.header-search{overflow:hidden;width: 100%; display: none; z-index: 100; position: relative; background:#0a6d9d; margin: 0 auto;}
.header-search.active{display:block}
.header-search .search_box {display: block;width:calc(100% - 30px);margin:0 auto}
.header-search .search_box .search_wrapper {margin:0;position: relative;}
.header-search .search_box input.index_input_search {background: #fff; position: relative; float: left; height: 40px; border: none; padding: 0 8px; margin: 0; display: block; z-index: 9999; opacity: 1; font-size: 12px;border-radius: 0; width: 72%;-webkit-appearance: none;-moz-appearance: none;appearance: none;outline: none;box-sizing: border-box;}
.header-search .wrap {padding: 0; margin: 0 auto; width: 100%;}
#menu .nav-primary {float: right;width: auto}
#menu .nav-primary {display: none;margin:0;width:100%}
#menu .nav-primary .menu-item {float: none;width: 100%}
#menu .nav-primary .menu-item a {color: #fff}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#main-content .related-article ol li {width:100%}
	#main-content .dwqa-question-category {display:none}
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header {margin-top: 0px}
	header #logo{top:60px;}
	#main-content .dwqa-question-category {display:none}
	nav .wrap-nav{top: 10px; left:10px; right:auto;}
	#main-content .dwqa-question-category {display:none}
	.wrap-nav #menu .nav-primary.active {display: block;}
	/* -------------------------------------------- */
	/* ------------------Featured------------------ */
	.menu {display:none}
	#main-content .related-article ol li {width:100%}
	#menu a {font-size: 16px}
	 #menu {display: block;height: 46px;padding:0;position: relative    }
    #menu a {
        line-height:39px;background:none
    }
	#menu a img {
        width: 279px;
    }
	#menu ul {display:none}
    #menu ul {
        background: #007CC2;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 3;
        height: auto;
		border-top: 1px solid #efefef4d;
    }
    #menu ul.menus {
        width: 100%;
        position: static;
        padding-left: 20px
    }
    #menu li {
        display: block;
        float: none;
        width: auto;
            border-bottom: 1px solid rgb(255 255 255 / 17%);
    }
    #menu input,
    #menu label {position: absolute;top:0;right:0;display: block;font-size: 234%;padding: 8px;}
	#menu a.nuttimkiem {position: absolute; top: 0; right: 0; display: block; font-size: 234%; padding:0 9px;min-height: 46px;margin-right: 51px;}
    #menu input {z-index: 4;height: 47px;}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#main-content .related-article ol li {width:100%}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#main-content .dwqa-question-category,
	#main-content .dwqa-question-stats {display:none}
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#main-content .related-article ol li {width:100%}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#main-content .dwqa-question-category,
	#main-content .dwqa-question-stats {display:none}
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header{}
	header #logo{top: 90px;}
	#main-content .dwqa-question-category,
	#main-content .dwqa-question-stats {display:none}
	nav .wrap-nav {position:relative; height:48px; left:0px; top:0px;}
	.menu{-display:none;}
	.minimenu{-display:block;}
	#main-content .related-article ol li {width:100%}
	#main-content .dwqa-questions-list .dwqa-question-item {padding: 15px 15px 15px 80px;}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}